.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}



/*Reset CSS*/
:root{
	--meap-green: #009442;
}

:root {
    --meap-green: #009442;
    --light-green:#F0FBF4;
    --drak-green:#145a33;
    --dark-blue:#1F164F;
    --black:#000;
    --white:#fff;
    --vilote: #DDE1FF;
    --bg-dark: #c0232b;
    --bg-light-red: #ff6a69;
    --light-grey:#F7F8FF;
    --grey:#707070;
    --drak-blue:#4961F6;
}

.heading-menu{
    display: none;
}
.sec-pTB{
        padding: 0;
}
.dropbtn{    color: #333;}
.pagewrapper * {
    box-sizing: border-box;
}

.pagewrapper .content-wrap {
    max-width: 1170px;
    padding: 90px 0;
    margin: 0 auto;
}
.me-blk-elmt{
	display: block;
}

.act-btn {
    padding: 12px 30px;
}
h1 {
    font: 42px/1.2 "Zoho_Puvi_Bold";
    letter-spacing: -0.1px;
}
h2 {
    font: 32px/1.25 "Zoho_Puvi_Bold";
}
h4{
    font: 23px/1.4 "Zoho_Puvi_SemiBold";
}
h3 {
    font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

h2,
h3,
h4,
h5
{
    margin-top: 0px;
    margin-bottom: 15px;
    color: var(--black);
}
h4{
    margin-bottom: 10px;
}
p {
    font-size: 17px;
    line-height: 1.6;
    margin: 0 0 20px;
    font-family: 'Zoho_Puvi_Regular';
}
th{
    font-family: var(--zf-primary-bold);
}
td{
    font-family: var(--primaryfont-regular);
    font-size: 17px;
}
.text-center{
    text-align: center;
}
.custom-dropdown-icon{
    position: absolute;
    right: -14px;
    top: -6px;
    transition: all 500ms ease;
    width: 15px;
    height: 30px;
}
.custom-dropdown-icon::before{
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #333;
    position: absolute;
    right: 0px;
}
.custom-dropdown-icon::after{
    display: none;
}

/*  Common button  */
.zcr-btn-brd, .zcr-btn-brd-sml, .zcr-btn-clr, .zcr-btn-clr-sml, .zcr-txt-clr, .zcr-txt-clr-sml {
    display: inline-block;
    font-family: var(--primaryfont-semibold);
    border-radius: 3px;
    font-size: 15px;
    padding: 12px 30px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
}
.zcr-btn-brd, .zcr-btn-brd-sml {
    border: 1px solid #007bff;
    background: transparent;
    color: #007bff;
}
.zcr-btn-clr, .zcr-btn-clr-sml, .zcr-txt-clr, .zcr-txt-clr-sml {
    color: #fff;
    background: #007bff;
}
.zcr-txt-clr, .zcr-txt-clr-sml {
    color: #007bff;
    padding: 0;
    background: 0;
    border-bottom: 2px solid;
    border-radius: 0;
}

/*  Common  button */
.sprite-icons {
    content: "";
    display: block;
    position: relative;
    background: url(https://www.manageengine.cn/appcreator/images/what-is-low-code-sprite.svg);
    background-size: 340px;
    width: 50px;
    height: 50px;
    left: 0px;

}



/*menu overwriiten*/

.grid-content{
    display: grid;
    grid-template-columns: repeat(2 , 1fr) ;
    align-items: center;
    gap: 70px;
}
.text-center{
    text-align:center ;
}
.block-elmt{
    display: block;
}
.custom-btn{
    display: inline-block;
    padding: 12px 30px;
    background: #f0483e;
    border-radius: 4px;
    color: #fff;
}
.bnr-cta{
    margin: 30px 0px;
    position: relative;

}

/* banner */
.zbanner {
    color: #fff;
    background:var(--meap-green);
    position: relative;
}
.zbanner .content-wrap{
	padding-bottom: 0px;
}
.zbanner-cnt{
	padding-bottom: 40px;
}

.zbanner img{
	display: block;
}
.zbanner h1{
    font-size: 57px;
    color: #fff;
}
.zbanner .grid-content{
    grid-template-columns:1.5fr 1fr;
}
.zbanner-img{
	position: relative;
	z-index: 1;
}
.zbanner-img::before{
	content: "";
	position: absolute;
	background: url(https://www.manageengine.cn/appcreator/images/what-is-low-code-bnr-gear.svg) no-repeat;
	background-size: cover;
	animation: rotate-gear 15s linear infinite;
	width: 200px;
	height: 200px;
	top: 30px;
	right: -50px;
	z-index: -1;

}
@keyframes rotate-gear {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* zbottom-sec */
.zbottom-sec .zheader-h2 {
    font-size: 46px;
}
.zinner-cont img {
    width: 160px;
}
.zbottom-sec {
    text-align: center;
}

.zbottom-sec .zheader-h2>span,.zlooking .zheader-h2>span {
    display: block;
}
/* zbottom-sec end*/
.content-wrap {
    max-width: 1000px;
}

.zflex {
    display: flex;
    flex-wrap: wrap;
	align-items: center;
	gap: 30px;
	
}


.zflex.z60first .zright {
    width: 70%;
}

.zflex.z60first .zleft {
	width: 35%;
}
.zlow-code .content-wrap>div{
	padding: 40px;
	border-radius: 8px;
	border: 1px solid #D9D9D9;
	background: #FFF;
}
.zlow-code .grid-content{
	grid-template-columns: 1fr 1.5fr ;
}
.zlow-code .zleft .zshape{
	max-width: 350px;
	margin: 0 auto;
}
#lowcode .content-wrap{
	padding-bottom: 0px;
}
#lowcode .content-wrap>div{
	border-radius: 8px 8px 0px 0px;
	border-bottom: 0px ;
}
#lowcode-application-development .content-wrap{
	padding-top: 0px;
}
#lowcode-application-development .content-wrap>div{
	border-radius: 0px 0px 8px 8px;
}



.zshape.zpink::before {
    border-bottom: 64.8675px solid #FFF2F2;
}
.zshape.zpink::after {
   border-top: 63.8675px solid #FFF2F2;
}

.zlow-code-guide-sec .content-wrap {
    padding: 90px  0px;
    max-width: 1000px;
}

.guide-nav {
    width: 270px;
    position: absolute;
    background: #fff;
	top: 90px;
    left: 20px;
    border-radius: 10px;
	z-index: 2;

}

@media only screen and (min-width: 1920px){
.guide-nav {
    transform: translateX(0%);
}
.content-wrap {
    max-width: 1000px;
}
}

.zlow-code-guide-sec {
    position: relative;
	max-width: 1800px;
	margin: 0 auto;
}

.guide-nav li {
    font-size: 14px;
    line-height: 1.6;
    padding: 10px 15px ;
    cursor: pointer;
	border-left: 2px solid #fff;
}

.guide-nav-header {
    font-size: 13px;
    font-family: var(--secondaryfont-semibold);
    background:#E2EDE7;
    display: block;
    border-radius: 10px 10px 0 0;
    padding: 10px 20px;
    box-sizing: border-box;
position: relative;
    cursor: pointer;
	 border: 1px solid #e1e1e1;
}
.guide-nav-header:after,.guide-nav-header:before {
    position: absolute;
    content: '';
    width: 10px;
    height: 2px;
    background: #000;
    transform: rotate(-45deg);
    right: 33px;
    top:21px;
}

.guide-nav-header:before {
    transform: rotate(45deg);
    right: 27px;
    top: 21px;
}
.guide-nav-header.zarrow-up:before{
        transform: rotate(-45deg);
}
.guide-nav-header.zarrow-up:after{
        transform: rotate(45deg);
}
ul.guide-nav-ul {
    border: 1px solid #e1e1e1;
    border-top: 0;
	padding: 20px 0px;
    border-radius: 0 0 10px 10px;
}

.guide-nav li.zactive {
    color: #009442;
	background: #E4F2EB;
	border-left: 2px solid #009442;
}

.guide-nav li:last-child {
    padding-bottom: 0;
}

.clr-white {
    color: #fff;
}

.zgrid {
    display: grid;
    gap: 15px;
}
/* zbenefits */
.zbenefits{
	background: #000;
	color: #fff;
}
.zbenefits h2, .zbenefits h4{
	color: #fff;
}
.zbenefits .zgrid.ztwo-rows>div{
    padding: 40px;
    margin-top: 30px;
    align-items: center;
    justify-content: space-between;
	border-radius: 8px;
	border: 1px solid #252525;
	background: #1A1A1A;
}
.zbenefits .zheader-p{
    max-width: 620px;
}
.zbenefits .zgrid.zthree-rows{
    gap: 20px;
}
.zbenefits .content-wrap{
	padding: 90px 0px;
}
.zgrid.zthree-rows>div {
    
    border-radius: 10px;
    padding: 25px 25px 25px 0px;
    display: flex;
    flex-wrap: wrap;
}

.zicon-increae{
    width: 20%;
}


.zbenefits .sprite-icons{
    background-size: 647px;
    width: 40px;
    height: 40px;
    margin: 0 0 15px;
}
.zbenefits .sprite-icons.icon2{
    background-position: -40px 0px;
}
.zbenefits .sprite-icons.icon3{
    background-position: -80px 0px;
}
.zbenefits .sprite-icons.icon4{
    background-position: -120px 0px;
}
.zbenefits .sprite-icons.icon5{
    background-position: -160px 0px;
}

/* zbenefits end*/
/* zbenefits second-prt */
.zbenefits.second-prt .sprite-icons{
    background-size: 647px auto;
	width: 38px;
    height: 42px;
    margin: 0 0 15px;
}
.zbenefits.second-prt .zgrid.ztwo-rows{
	margin-top: 50px;
	gap: 0px;
	column-gap: 60px;
}


.zbenefits.second-prt .zgrid.ztwo-rows>div{
	border-radius: 0px;
	padding: 40px 0px;
    margin-top: 0px;
    align-items: center;
    justify-content: space-between;
	border: none;
	background: #000;
}
.zbenefits.second-prt .zgrid.ztwo-rows>div.zsecond,.zbenefits.second-prt .zgrid.ztwo-rows>div.zfirst{
	border-bottom: 1px solid #424242;

}
.zbenefits.second-prt .sprite-icons.icon1{
	background-position: -486px 0px;
}
.zbenefits.second-prt .sprite-icons.icon2{
    background-position: -525px 0px;

}
.zbenefits.second-prt .sprite-icons.icon3{
    background-position: -563px 0px;
}
.zbenefits.second-prt .sprite-icons.icon4{
	background-position: -602px 0px;
    width: 45px;
}


/* zbenefits second-prt end*/
/* integrating-ai */
.integrating-ai{
	background: #eee;
}
.integrating-ai h2{
	max-width: 350px;
}
.integrating-ai .zgrid.ztwo-rows{
	align-items: center;
	gap: 80px;

}
/* integrating-ai */
.zflex>div {
    width: 33.33%;
}
.zfeatures-hdr{
	position: relative;
	margin-bottom: 40px;
}
.zfeatures-hdr>div{
	position: sticky;
	top: 100px;
}
.zfeatures-right-prt>div{
	position: relative;
    padding: 0px 0px 25px 70px;
}
.zfeatures-right-prt>div::before {
	content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: #E6E6E6;
    top: 0px;
    left: 26px;
}
.zfeatures-right-prt>div span {
    position: absolute;
    display: inline-block;
	width: 45px;
    height: 45px;
	font-size: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-family: "Zoho_Puvi_SemiBold";
    border-radius: 100%;
	background: #fff;
	color: #3067F0;
    left: 0px;
    top: -6px;
    z-index: 1;
}

.zgrid.zthree-rows {
    grid-template-columns: repeat(auto-fit, minmax(100% ,1fr));
    margin-top: 50px;
}

.zgrid.ztwo-rows {
    grid-template-columns: repeat(auto-fit, minmax(370px,1fr));
}

.zfeatures .zgrid.ztwo-rows {

    column-gap: 50px;
    row-gap: 0;
}
.zfeatures .content-wrap{
	padding-bottom: 0px;
}


.zfeatures .zgrid.ztwo-rows [class|=zicon] {
    position: absolute;
    left: 0;
}

.zgrid.ztwo-rows>div p:last-child {
    margin-bottom: 0;
}


/* zlooking */

.zlooking .zinner-wrap {
	position: relative;
	z-index: 1;
	background: var(--meap-green);
	text-align: center;
    padding: 50px;
	border-radius: 0px 10px 10px 0px;

}
.zlooking .zinner-wrap::before{
	content: "";
	position: absolute;
	width: 51%;
	height: 100%;
	background: var(--meap-green);
	left: -40%;
	top: 0;
	z-index: -1;

}

.zlooking .zinner-wrap h2 {
    max-width: 700px;
	margin: 0 auto 20px;
	color: #fff;
}

.zwho-low {
    background: #171717;
}


.zlooking {
    position: relative;
}

.zwho-low .zgrid.ztwo-rows [class|=zicon] {
    height: 180px;
}

.zwho-low .zgrid.ztwo-rows>div {
    background: #000;
    padding: 40px;
    border-radius: 20px;
}

.zwho-low .zgrid.ztwo-rows {
    gap: 70px;
    margin-top: 50px;
}

.zgrid.zfour-rows {
    grid-template-columns: repeat(auto-fit,minmax(170px,1fr));
    max-width: 900px;
    margin-top: 50px;
}
.zlow-code-uses .zgrid.zfour-rows {
    grid-template-columns: repeat(auto-fit,minmax(220px,1fr));
}
.zgrid.zfour-rows>div {
    border: 1px solid #C7C7C7;
    border-radius: 20px;
    padding: 25px;
    position: relative;
}
/* zindustries */
.zindustries {
	position: relative;
	background: #eee;
}

.zindustries h4{
    font-size:20px;
}
.zindustries .zgrid.list-prt>div:first-child{
	padding-top: 0px;
}
.zindustries .zgrid.list-prt>div:last-child{
	padding-bottom: 0px;
}
.zindustries .zgrid.list-prt>div{
	border-bottom: 1px solid #C7C7C7;
    position: relative;
	display: grid;
    grid-template-columns: 250px 1fr;
    align-items: center;
	padding: 40px 0px;
	column-gap: 40px;
}
.zindustries .zgrid.list-prt>div:last-child{
	border-bottom: none;
}
.zindustries .zgrid.list-prt{
	border-radius: 10px;
	padding: 40px;
	background: #fff;
	border: 1px solid #C7C7C7;
	border-radius: 10px;
    margin-top: 30px;
}
.zindustries .zgrid.list-prt{
	gap: 0px;
}
.zindustries .sprite-icons{
    margin-bottom: 10px;
}
.zgrid.zfour-rows [class|=zicon] img {
    width: 60px;
}
.zgrid.zfour-rows [class|=zicon] {
    min-height: 50px;
    display: flex;
    margin-bottom: 15px;
}

.zinner-wrap.zblue-bg {
    background: #2869F6;
}
.zindustries-list-img img{
	border-radius: 5px;
	
}

.zlow-code-uses .zgrid.zfour-rows>div {
    text-align: center;
    padding: 20px;
    background: #E5EBFF;
    border: 1px solid #2457EF;
}

.zlow-code-uses .zgrid.zfour-rows [class|=zicon] {
justify-content:center;
}

.zlow-code-uses {
    background: #F4F4F4;
}

.zlooking.zgrey:after {
    background: #F4F4F4;
}
.zlooking.first-zexplore{
	position: relative;
}
.zlooking.first-zexplore .content-wrap{
	padding-bottom: 0px;
}
.zlooking.first-zexplore::before{

		content: "";
		position: absolute;
		background: #eee;
		width: 100%;
		height: 35%;
		bottom: 0px;
		left: 0px;
	

}
/* ztraditional */
.ztraditional .zgrid.ztwo-rows{
	gap: 20px;
}
.ztraditional .zgrid.zthree-rows>div {
    background: #fff;
}
.who-it-personas{
	margin-bottom: 20px;
}
.who-it-personas p{
	max-width: 400px;
	
}
.ztraditional .sprite-icons{
	background-size: 647px auto;
	margin-bottom: 10px;
    width: 38px;
    height: 42px;
}

.ztraditional .sprite-icons.icon1{
	background-position: -161px 0px;
}
.ztraditional .sprite-icons.icon2{
	background-position: -198px 0px;
}
.ztraditional .sprite-icons.icon3{
	background-position: -237px 0px;
}
.ztraditional .content-wrap{
	padding-bottom: 0px;
}

/* ztraditional end */
/* ztraditional second-prt */

.ztraditional.second-prt .sprite-icons.icon1{
    background-position: -344px -100px;
}
.ztraditional.second-prt .sprite-icons.icon2{
    background-position: -549px -100px;
}
.ztraditional.second-prt .sprite-icons.icon3{
    background-position: -600px -100px;
}
.ztraditional.second-prt .zthird{
    padding-bottom: 0px;
}
#it-personas-low-code .ztraditional-content{
	border-radius: 10px;
	padding: 40px;
	border: 1px solid #D9D9D9;
	margin-bottom: 20px;
}
.ztraditional.second-prt .content-prt{
	position: relative;
    border: 1px solid #D5D5D5;
    border-radius: 7px;
}
.inner-cnt-warp{
	padding: 40px;
}
.ztraditional.second-prt .zcircle{
	width: 15px;
    height: 15px;
}
.ztraditional.second-prt .three-btn{
	border-bottom: 1px solid #d5d5d5;
    line-height: 0;
    padding: 15px;
}
.ztraditional.second-prt .zfirst, .ztraditional.second-prt .zsecond, .ztraditional.second-prt .zthird{
	margin: 30px 0px;
	padding-left: 50px;
}
.meap-tick{
	position: relative;
}
.meap-tick::before, .meap-tick::after{
	position: absolute;
    content: "";
    z-index: 1;
}
.meap-tick::before{
	width: 20px;
    height: 20px;
    left: 10px;
    top: 6px;
    border-radius: 50%;
    background: var(--meap-green);

}
 .meap-tick::after{
	top: 12px;
    left: 15px;
    width: 8px;
    border-left: 2px solid #fff;
    height: 4px;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);

 }

/* ztraditional second-prt end*/
/* zdiff-nocode */
.zlooking.zdiff .content-wrap{
	padding-bottom: 0px;
}
.zlooking.zdiff:after{
    content: '';
    position: absolute;
    background: #000;
    width: 100%;
    height: 50%;
    bottom: 0;
    z-index: -1;
}

.zdiff-nocode {
    background: #000;
    color: #fff;
}
.zdiff-nocode .content-sec h2{
    color: #fff;
}
.zdiff-nocode .sprite-icons{
    background: url(https://www.manageengine.cn/appcreator/images/low-code-traditional-app-development-icon.svg);
    width: 150px;
    height: 150px;
    background-size: 760px;
    margin-bottom: 0px;
    margin: 0 auto;
}
.zdiff-nocode .sprite-icons.icon2{
    background-position: -153px 0px;
}
.zdiff-nocode .sprite-icons.icon3{
    background-position: -305px 0px;
}
.zdiff-nocode .sprite-icons.icon4{
    background-position: -457px 0px;
}
.zdiff-nocode .sprite-icons.icon5{
    background-position: -610px 0px;
}
.zdiff-nocode .zflex.z60first h4{
    color: var(--white);
}
   
.zdiff-nocode .zflex.z60first .zleft {
    width: 70%;
}
.zdiff-nocode .zflex.z60first .zright {
    width: 25%;
}
.progress-bar-line {
    position: absolute;
    /* left: 0px;
    background: #707070;
    height: calc(100% - 570px);
   
    width: 2px; */
    top: 230px;
    left: -1px;
}
.progress-bar-line span {
    position: absolute;
    width: 2px;
    background: var(--meap-green);
    height: 0;
    top: 0;
    left: 0;
}
.each-stg {
    background: #171717;
    text-align: center;
        padding: 15px;
    border-radius: 10px;
    position: absolute;
    left: -35px;
    transition: all linear 0.5s;
    border: 1px solid #434343;
    
}
.each-stg span{
    font-size: 30px;line-height: 1;

}
.each-stg.active{
    background: #23a059;
    border: 1px solid rgb(180, 178, 178);
}


.inner-wrap-mode {
    border: 1px solid #707070;
    border-radius: 20px;
    position: relative;
}
.zinner-cont>div:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.content-sec {
    padding: 60px 80px;
}
.zmargin-top{
margin-top:50px;
}
.zcircle {
    width: 20px;
    height: 20px;
    border: 1px solid #707070;
    display: inline-block;
    border-radius: 100%;
    margin-left: 4px;
}

.three-btn {
    border-bottom: 1px solid #707070;
    line-height: 0;
    padding: 10px;
}

.zinner-cont>div {
    border-bottom: 1px solid #707070;
    padding: 40px 0;
}
.zimg-part.zright {
    text-align: center;
}

.zinner-cont .zleft p {
    max-width: 560px;
}

.zinner-cont .zleft p:last-child {
    margin-bottom: 0;
}


.zgrid.zthree-rows>div.zgartner {
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.zgrid.zthree-rows>div.idc {
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}



.zprediction {
    position: relative;
}
.zprediction a{
    font-family:var(--secondaryfont-semibold);
    text-decoration:underline;
}
.zprediction p {
    font-size: 16px;
    margin: 15px 0 0;
    
}
.zprediction .zgrid.zthree-rows{
    margin-top:0
}
.zprediction .zgrid.zthree-rows{
    grid-template-columns: repeat(auto-fit, minmax(200px ,1fr));
    max-width: 800px;
    margin: 30px auto 0px;
}
.zprediction .zgrid.zthree-rows>div{
    padding: 35px;
}



#low-code-prediction h2 {
    margin-bottom: 50px;
}

.zexplore {
    color: #fff;
    border-color: #000;
    background: #000;
}
.zicon-creator .product-icon {
    -webkit-filter: brightness(100);
    filter: brightness(100);
}

.zicon-idc img {
    width: 100px;
}
.zicon-zgartner img {
    width: 120px;
}


@media only screen and (max-width: 1600px){
    .guide-nav{
        width: 200px;

    }
	ul.guide-nav-ul{
		height: 450px;
    overflow: scroll;
	}

.guide-nav-header:after, .guide-nav-header:before {
    right: 19px;
}
.zlooking .zinner-wrap h2 {
    font-size: 32px;
}
    .guide-nav-header:before{
    right: 13px;
    }
.content-wrap {
    max-width: 900px;
}
.zdiff-nocode .content-wrap, .zbenefits .content-wrap{
	position: relative;
    left: 3%;
}

}


@media (max-width: 1440px){

    .pagewrapper .content-wrap{
        width: 90%;
    }
	.zbanner h1{
		font-size: 50px;
	}
	.zdiff-nocode .content-wra, .zbenefits .content-wrap{
		left: 0%;
	}
	.zbanner-img::before{
		right: -20px;    width: 160px;
		height: 160px;
	}
    .zlow-code-guide-sec .content-wrap{
		max-width: 900px;
		left: 100px;
        position: relative;
	}
	.zfeatures .zfeatures-hdr a{
		display: inline;
	}
	.zfeatures .zgrid.ztwo-rows{
		column-gap: 30px;
	}


}
@media (max-width: 1199px) {
	.zbanner h1 {
        font-size: 46px;
    }
	.guide-nav {
		display: none;
	}
	.zlow-code-guide-sec .content-wrap{
		max-width: 100%;
		left:0px;
	}


	
	

}

@media (max-width: 991px){
	.grid-content{
		gap: 50px;
	}
    /* banner */
    .zbanner h1 {
        font-size: 42px;
    }
	.zbanner .me-blk-elmt{
		display: inline;
	}

	.zbanner .grid-content{
		grid-template-columns: 1fr 1fr;
		gap: 30px;
	}
     /* banner  end*/
	 .zlow-code .content-wrap>div{
		padding:30px 20px ;
	 }
     .zlooking .zinner-wrap h2{
        font-size: 28px;
       }

       .progress-bar-line{
        top: 340px;
       }
       .each-stg{
        display: none;
       }
       .each-stg span{
        font-size: 20px;
       }
       .progress-bar-line{
           display: none;
       }
       .zdiff-nocode .content-sec {
        padding: 40px ;
    }
    .ztraditional .zgrid.zthree-rows>div:last-child{
        padding-bottom: 0px;
    }
    .ztraditional .zgrid.zthree-rows>div:last-child p{
        margin-bottom: 0px;
    }

	/* zindustries */
	.zindustries .zgrid.ztwo-rows{
		grid-template-columns: 1fr;
		gap: 0px;

	}
	.zindustries .zgrid.ztwo-rows p{
		max-width: 600px;
	}
	/* zindustries end */
	#it-personas-low-code .ztraditional-content{
		padding: 30px;
	}
	#it-personas-low-code .who-it-personas p{
		max-width: 100%;
	}

	.integrating-ai .zgrid.ztwo-rows{
		grid-template-columns: 1fr;
		gap: 0px;
	}
	.integrating-ai h2{
		max-width: 100%;
	}
	.zprediction .content-wrap{
		padding-bottom: 0px;
	}
	


}
@media (max-width: 767px){
	.zlow-code-guide-sec .content-wrap{
		padding: 60px 0px;
	}
	.zprediction .content-wrap{
		padding-bottom: 0px;
	}
	.zbanner h1 {
        font-size: 38px;
    }
	
    /* banner */
    .zbanner, .text-center{
        text-align: left;
    }
	.zbenefits .zgrid.ztwo-rows>div{
		padding: 30px;
	}
	.zbanner-cnt{
		padding-bottom: 0px;
	}
    
    .zbanner-img{
        max-width: 300px;
    }
    .zbanner .grid-content {
        grid-template-columns: 1fr;
		gap: 0px;
    }
     /* banner  end*/
     /* zlow-code */
	 .zlow-code .grid-content{
		grid-template-columns: 1fr;
		gap: 20px;
	 }
	 .zlow-code .zleft .zshape{
		max-width: 200px;
    margin: 0px;
	 }
     .zflex.z60first .zleft{
         width: 100%;
         order: 1;
     }
     .zwhat-low-code .content-wrap{
         padding-top: 0px;

     }
     /* zlow-code  end*/
     /* zbenefits */
     .zbenefits-content{
        width: 100%;
     }
     .zbenefits .sprite-icons{
         margin: 0px 0px 15px;
     }
     /* zbenefits end */
     /* zfeatures */
     .zfeatures .zgrid.ztwo-rows{
        margin-top: 0px;
     }
	 .zfeatures .content-wrap{
		padding-bottom: 60px;
	 }
	 .zfeatures-right-prt>div{
		padding: 0px 0px 25px 50px;
	 }
	 .zfeatures-right-prt>div span{
		justify-content: left;
		
	 }
	 .zfeatures-right-prt>div::before{
		left: 12px;
	 }
   /* zfeatures end */
   .zdiff-nocode .zflex.z60first .zleft{
	width: 100%;
   }
  
   .zdiff-nocode .zflex{
	gap: 0px;
   }
   /* ztraditional  */

  
   .ztraditional .zgrid.zthree-rows>div{
       padding: 0px;

   }

   .ztraditional .zgrid.zthree-rows{
    margin-top: 0px;
   

   }
   .ztraditional .ztraditional-content{
       width: 100%;
   }
   .ztraditional .zgrid{
       gap: 30px;
   }    
   .ztraditional [class|=zicon]{
    min-height: 0px;
    width: 50px;
   }
   .zgrid.ztwo-rows{
    grid-template-columns:repeat(auto-fit, minmax(100% ,1fr));
   }
      /* ztraditional  */
      /* zlooking */
   .zlooking .zinner-wrap{
    display: block;
   }
   .zlooking .zinner-wrap a{
	margin: 0px;
   }
   .zlooking .zinner-wrap{
    text-align: left;
	padding: 30px 20px 30px 0px;
   }
   .zlooking .content-wrap{
       padding: 0px;
   }
   .zbottom-sec .zheader-h2>span, .zlooking .zheader-h2>span{
    display: inline;
   }
      /* zlooking  end*/
      /* zdiff-nocode */
      .zdiff-nocode .sprite-icons{
        width: 75px;
        height: 75px;
        background-size: 380px;
        margin: 0 0px 20px;
      }
	  .zinner-cont>div:last-child{
		margin-bottom: 40px;
	  }
	   .zdiff-nocode .content-sec{
		padding: 40px 30px;

	  }
      /* zindustries */
      .zindustries .zgrid{
        grid-template-columns: repeat(1 , 1fr);
      }

     /* zindustries */
     .zprediction .zgrid.zthree-rows{
        grid-template-columns: repeat(auto-fit, minmax(100% ,1fr));
        gap: 25px;
     }

	 .zbenefits .zgrid.ztwo-rows>div:last-child{
		margin-bottom: 30px;
	 }
     .zcr-txt-clr{
        display: inline;
     }
     .zlooking .zinner-wrap h2{
        font-size: 26px;
     }
     .zfeatures .zgrid.ztwo-rows [class|=zicon]{
        position: relative;
        margin-bottom: 15px;
     }


	 	/* zindustries */
		
		 .zindustries .zgrid.list-prt>div{
			padding: 25px 0px;
			grid-template-columns: 1fr;
		 }
		 .zindustries-list-img{
			max-width: 250px;
			padding-bottom: 20px;
		 }
		 .zindustries .zgrid.list-prt{
			padding: 30px;
		 }

			/* zindustries end*/
			#it-personas-low-code .zgrid.ztwo-rows{
				gap: 0px;
			}
			
			.inner-cnt-warp{
				padding: 30px;
			}
			.ztraditional.second-prt .zfirst, .ztraditional.second-prt .zsecond, .ztraditional.second-prt .zthird{
				margin: 0px;
				padding: 30px 0px 30px 40px;
				border-bottom: 1px solid #D5D5D5;

			}
			.meap-tick::before{
				top: 36px;
			}
			.meap-tick::after  {
				top: 42px;
			}  
			.ztraditional.second-prt .zthird{
				padding-bottom: 0px;
				border-bottom: 1px;
			}
			.zbenefits.second-prt .zgrid.ztwo-rows>div:last-child{
				padding-bottom: 0px;
				margin-bottom: 0px;

			}
			.zbenefits.second-prt .zgrid.ztwo-rows>div.zthird{
				border-bottom: 1px solid #424242;
			
			}
			
	 

}
@media (max-width: 480px){
    .zdiff-nocode .content-sec {
        padding: 30px 20px;
    }
	.zbanner-img::before{
		left: 0px;
	}
	.zbenefits .zgrid.ztwo-rows>div, #it-personas-low-code .ztraditional-content{
		padding: 25px;
	}
	.zindustries .zgrid.list-prt, .inner-cnt-warp{
		padding: 40px 20px;
	}
	

}
